img {
  width: 100%;
  margin: 0px auto;
  height: auto;
  vertical-align: bottom;
}

.gallery {
  margin: 0px 0px 5px;
}

.gallery li {
  list-style: outside none none;
}

.slick-prev, .slick-next {
  position: absolute;
  z-index: 3;
  top: 42%;
  cursor: pointer;
  outline: medium none;
  border-top: 2px solid #cccccc;
  border-right: 2px solid #cccccc;
  height: 25px;
  width: 25px;
}

.slick-prev {
  left: 2.5%;
  transform: rotate(-135deg);
}

.slick-next {
  right: 2.5%;
  transform: rotate(45deg);
}

.choice-btn li {
  cursor: pointer;
  outline: medium none;
  background: #333333 none repeat scroll 0% 0%;
  width: 20% !important;
  list-style: outside none none;
}

.choice-btn li img {
  opacity: 0.4;
}

.choice-btn li.slick-current img {
  opacity: 1;
}

.choice-btn .slick-track {
  transform: unset !important;
}

#BG_1689299028849_70627 {
  font-size: 20px;
  font-weight: bold;
}

#BG_1689299070170_64506 {
  font-size: 20px;
}

#BG_1689299086650_54325 {
  font-size: 20px;
}

#BG_1699403921708_51563 {
  font-size: 30px;
}

#BG_1699404545525_91801 {
  font-size: 23px;
}

#BG_1667455275513_72746 {
  font-size: 23px;
}

